/* Button */
"Add Custom Domain…" = "添加自定网域...";

/* Class = "NSTextFieldCell"; title = "Your site will be published to:"; ObjectID = "GB7-kd-VLc"; */
"Your site will be published to:" = "你的网站将被发布到：";